g_faraday 0.7.2
g_faraday: ^0.7.2 copied to clipboard

A very simple plugin for building hybrid stack apps with flutter

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add g_faraday

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  g_faraday: ^0.7.2

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:g_faraday/g_faraday.dart';
9
likes
120
pub points
66%
popularity

Publisher

faraday.icu

A very simple plugin for building hybrid stack apps with flutter

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, g_json

More

Packages that depend on g_faraday